#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-FhQBX94gMfRBEya0mR62iT
key: xss-sanitize-0.3.5.7-FhQBX94gMfRBEya0mR62iT
license: BSD2
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
abi: bc9dce23887073108540385671cce65d
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.0.1/site-local/xss-sanitize-0.3.5.7
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-FhQBX94gMfRBEya0mR62iT
depends:
    attoparsec-0.13.1.0-4MHT8pBlPVm5gUqsk1oQRa base-4.9.0.0
    containers-0.5.7.1 css-text-0.1.2.2-Kn385JkCN0uJsn27rvb0uW
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    tagsoup-0.14.1-KYZUR9e2g1HF7Iyx7P13Y8
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    utf8-string-1.0.1.1-2T8mBCuEDlXDo8zed8Onw4
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
